package com.table.transfer.util;

public class aUtil {
    public static String assetCode2Chain(String assetCode) throws Exception {
        if(assetCode.contains("-")){
            return assetCode.substring(assetCode.indexOf("-")+1);
        }
        throw new Exception("不正确的assetCode");
    }
    public static String assetCode2Coin(String assetCode) throws Exception {
        if(assetCode.contains("-")){
            return assetCode.substring(0,assetCode.indexOf("-")-1);
        }
        throw new Exception("不正确的assetCode");
    }


}
